[GENERAL]
myCall=Call
comport=/dev/ttyACM0
saveQSOLog=0
RXTXColors=0
StartProtocol=None
dvdongle=0
frequency=438800000
modeTimerRF=10
modeTimerNet=5
DVMEGAPower=10
longitude=+004.5000
latitude=+51.0000
SoundCardIn=0
SoundCardOut=0
alwaysOnTop=1
language=English
description=DVMega / BlueDV

invertRXTXColors=0

invertDTR=0

[AMBE]
AMBEspeed=460800
AMBEDMRid=1234567
enableAMBEServer=0
AMBEServerHost=127.0.0.1
AMBEServerHostPort=2460
enableRoger=0
comport=/dev/ttyS0
PTTKeying=0
PTTCOMPort=/dev/ttyS0
RXIndicator=RTS
RXIndicatorHighLow=LOW
PTTIndicator=CTS
PTTIndicatorHighLow=LOW
enableRXIndicator=1
DSTARSlowDataText=DVMega / BlueDV     
killswitch=3

AMBEtype=AMBE3000

[DMR]
dmrid=1234567
DMRmaster=213.222.29.197
DMRpassword=passw0rd
DMRplusmaster=185.156.156.157
DMRplusDefaultReflector=4562
qrg=50
autostart=0
noInbandData=0
DMRtypeSelection=BM
dmridsimplemode=1234567

DMRplusPort=55555
DMRplusPassword=passw0rd

[FUSION]
autostart=0
QTHlocation=JO21
defaultYSFReflector=NL TEST
defaultFCSReflector=FCS00390
autostartProtocol=YSF

[DSTAR]
autostart=0
DSTARmodule=C
APRS=0
defaultReflector=XLX088B
